{
  "id": 5540617,
  "name": "William Schukraft and Margaret J. Schukraft, appellees, v. John G. Krutzler and Rosie Krutzler, appellants",
  "name_abbreviation": "Schukraft v. Krutzler",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,641",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 346,
    "ocr_confidence": 0.545,
    "sha256": "4c19e380a203dff0e81eec42923639b597a4849ebef3ec0aa2e338531dc51a37",
    "simhash": "1:82ee957eeb3754e3",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Schukraft and Margaret J. Schukraft, appellees, v. John G. Krutzler and Rosie Krutzler, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wilson"
      }
    ],
    "attorneys": [
      "Eller, Herr & Callahan, for appellants; Arthur J. Goldberg, of counsel.",
      "Norval P. Trimborn and Evart O. Ostberg, for appellees."
    ],
    "corrections": "",
    "head_matter": "William Schukraft and Margaret J. Schukraft, appellees, v. John G. Krutzler and Rosie Krutzler, appellants.\nGen. No. 34,641.\nOpinion filed May 13, 1931.\nEller, Herr & Callahan, for appellants; Arthur J. Goldberg, of counsel.\nNorval P. Trimborn and Evart O. Ostberg, for appellees."
  },
  "file_name": "0649-03",
  "first_page_order": 709,
  "last_page_order": 709
}
